.disMsg {
    display: none;
    width: auto;
    height: auto;
    z-index: 9500;
    padding: 0;

    border: 0px solid #97afcd;
    border-radius: 2px 2px 2px 2px;
    -moz-border-radius: 2px 2px 2px 2px;
    -webkit-border-radius: 2px 2px 2px 2px;
    -webkit-box-shadow: 0px 2px 3px rgba(0, 0, 0, 0.4);
    -moz-box-shadow: 0px 2px 3px rgba(0, 0, 0, 0.4);
    box-shadow: 0px 2px 3px rgba(0, 0, 0, 0.4);

    position: fixed;
}

.disMsg {
    font: normal 12px Arial;
}

.disMsg div.dis-TL {
    background: url("images/coners_L.png") no-repeat scroll 0 0 transparent;
    padding-left: 6px;
    position: relative;
}

.disMsg div.dis-TR {
    background: url("images/coners_R.png") no-repeat scroll right 0 transparent;
    padding-right: 6px;
    position: relative;
}

.disMsg div.dis-TC {
    background: url("images/TB.png") repeat-x scroll 0 0 transparent;
    font-size: 0;
    line-height: 0;
    overflow: hidden;
    position: relative;
    padding: 3px 0 3px 0;
}

.disMsg div.dis-TC div.dis-btnClose {
    background: url("images/btn_close.png") 0 0 transparent no-repeat;
    cursor: pointer;
    float: right;
    height: 15px;
    margin-left: 2px;
    overflow: hidden;
    position: relative;
    width: 15px;
}

.disMsg div.dis-TC div.dis-btnClose-hover {
    background-position: 0 -15px;
}

.disMsg div.dis-CL {
    background: url("images/LR.png") repeat-y scroll 0 0 transparent;
    padding-left: 6px;
}

.disMsg div.dis-CR {
    background: url("images/LR.png") repeat-y scroll right 0 transparent;
    padding-right: 6px;
}

.disMsg div.dis-CC {
    background: #CAD9EC;
    border-color: #A3BAE9 #DFE8F6 #DFE8F6 #A3BAE9;
    border-style: solid;
    border-width: 1px;
}

.disMsg div.dis-CC div.dis-body {
    border-color: #DFE8F6 #A3BAE9 #A3BAE9 #DFE8F6;
    border-style: solid;
    border-width: 1px;
    padding: 10px;
    color: #000;
}

.disMsg div.dis-BL {
    background: url("images/coners_L.png") no-repeat scroll 0 bottom transparent;
    padding-left: 6px;
}

.disMsg div.dis-BR {
    background: url("images/coners_R.png") no-repeat scroll right bottom transparent;
    padding-right: 6px;
}

.disMsg div.dis-BC {
    background: url("images/TB.png") repeat-x scroll 0 bottom transparent;
    font-size: 0;
    line-height: 0;
    overflow: hidden;
    height: 5px;
}

.disMsg a {
    text-decoration: underline;
}

.disMsg a:hover {
    text-decoration: none;
}

/* Красное(false) */
.disMsg_false div.dis-TL {
    background-image: url("images/red_coners_L.png") !important;
}

.disMsg_false div.dis-TR {
    background-image: url("images/red_coners_R.png") !important;
}

.disMsg_false div.dis-TC {
    background-image: url("images/red_TB.png") !important;
}

.disMsg_false div.dis-TC div.dis-btnClose {
    background-image: url("images/red_btn_close.png")
}

.disMsg_false div.dis-CL {
    background-image: url("images/red_LR.png") !important;
}

.disMsg_false div.dis-CR {
    background-image: url("images/red_LR.png") !important;
}

.disMsg_false div.dis-CC {
    background: #f89397;
    border-color: #ff7366 #f6b3b1 #f6b3b1 #ff7366;
    border-style: solid;
    border-width: 1px;
}

.disMsg_false div.dis-CC div.dis-body {
    border-color: #f6b3b1 #ff7366 #ff7366 #f6b3b1;
    border-style: solid;
    border-width: 1px;
    padding: 10px;
    color: #571d1f;
}

.disMsg_false div.dis-BL {
    background-image: url("images/red_coners_L.png") !important;
}

.disMsg_false div.dis-BR {
    background-image: url("images/red_coners_R.png") !important;
}

.disMsg_false div.dis-BC {
    background-image: url("images/red_TB.png") !important;
}

/* Зеленое(true) */
.disMsg_true div.dis-TL {
    background-image: url("images/green_coners_L.png") !important;
}

.disMsg_true div.dis-TR {
    background-image: url("images/green_coners_R.png") !important;
}

.disMsg_true div.dis-TC {
    background-image: url("images/green_TB.png") !important;
}

.disMsg_true div.dis-TC div.dis-btnClose {
    background-image: url("images/green_btn_close.png")
}

.disMsg_true div.dis-CL {
    background-image: url("images/green_LR.png") !important;
}

.disMsg_true div.dis-CR {
    background-image: url("images/green_LR.png") !important;
}

.disMsg_true div.dis-CC {
    background: #a8f8a7;
    border-color: #68d599 #caffd5 #caffd5 #68d599;
    border-style: solid;
    border-width: 1px;
}

.disMsg_true div.dis-CC div.dis-body {
    border-color: #caffd5 #68d599 #68d599 #caffd5;
    border-style: solid;
    border-width: 1px;
    padding: 10px;
    color: #005900;
}

.disMsg_true div.dis-BL {
    background-image: url("images/green_coners_L.png") !important;
}

.disMsg_true div.dis-BR {
    background-image: url("images/green_coners_R.png") !important;
}

.disMsg_true div.dis-BC {
    background-image: url("images/green_TB.png") !important;
}

/* Черное(black) */
.disMsg_black div.dis-TL {
    background-image: url("images/black_coners_L.png") !important;
}

.disMsg_black div.dis-TR {
    background-image: url("images/black_coners_R.png") !important;
}

.disMsg_black div.dis-TC {
    background-image: url("images/black_TB.png") !important;
}

.disMsg_black div.dis-TC div.dis-btnClose {
    background-image: url("images/black_btn_close.png")
}

.disMsg_black div.dis-CL {
    background-image: url("images/black_LR.png") !important;
}

.disMsg_black div.dis-CR {
    background-image: url("images/black_LR.png") !important;
}

.disMsg_black div.dis-CC {
    background: #676767;
    border-color: #595959 #727272 #727272 #595959;
    border-style: solid;
    border-width: 1px;
}

.disMsg_black div.dis-CC div.dis-body {
    border-color: #727272 #595959 #595959 #727272;
    border-style: solid;
    border-width: 1px;
    padding: 10px;
    color: #fff;
}

.disMsg_black div.dis-BL {
    background-image: url("images/black_coners_L.png") !important;
}

.disMsg_black div.dis-BR {
    background-image: url("images/black_coners_R.png") !important;
}

.disMsg_black div.dis-BC {
    background-image: url("images/black_TB.png") !important;
}


/* Шаблон vk */
.disMsgTempl_vk {
    background: url("images/vk/bg.png") 0 0 repeat !important;
    border-radius: 5px !important;
    -moz-border-radius: 5px !important;
    -webkit-border-radius: 5px !important;
    -webkit-box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.6) !important;
    -moz-box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.6) !important;
    box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.6) !important;
}

.disMsgTempl_vk div.dis-TL {
    background: none !important;
}

.disMsgTempl_vk div.dis-TR {
    background: none !important;
}

.disMsgTempl_vk div.dis-TC {
    background: none !important;
    overflow: visible !important;
    position: relative;
    padding: 0 !important;
    height: 5px !important;
}

.disMsgTempl_vk div.dis-TC div.dis-btnClose {
    display: block;
    background: url("images/vk/btn_close.png") 0 0 transparent no-repeat !important;
    float: none !important;
    width: 23px;
    height: 23px;
    margin-left: 0 !important;
    position: absolute !important;
    top: 4px;
    right: -1px;
}

.disMsgTempl_vk div.dis-TC div.dis-btnClose-hover {
    background-position: 0 -23px !important;
}

.disMsgTempl_vk div.dis-CL {
    background: none !important;
}

.disMsgTempl_vk div.dis-CR {
    background: none !important;
}

.disMsgTempl_vk div.dis-CC {
    background: none !important;
    border-width: 0px !important;
}

.disMsgTempl_vk div.dis-CC div.dis-body {
    background: none !important;
    border-width: 0px !important;
    padding: 5px 5px !important;
    color: #fff !important;
    font: normal 12px Arial;
}

.disMsgTempl_vk div.dis-CC div.dis-body a {
    color: #fff;
}

.disMsgTempl_vk div.dis-BL {
    background: none !important;
}

.disMsgTempl_vk div.dis-BR {
    background: none !important;
}

.disMsgTempl_vk div.dis-BC {
    background: none !important;
}

/* Красное(false) */
.disMsgTempl_vk.disMsg_false {
    background: url("images/vk/red_bg.png") 0 0 repeat !important;
}

.disMsgTempl_vk.disMsg_false div.dis-CC div.dis-body {
    padding: 15px 30px !important;
    font: normal 15px Arial;
}

/* Красное(false) */
.disMsgTempl_vk.disMsg_true {
    background: url("images/vk/green_bg.png") 0 0 repeat !important;
}

.disMsgTempl_vk.disMsg_true div.dis-CC div.dis-body {
    padding: 15px 30px !important;
    font: normal 15px Arial;
}


/* Шаблон BGG */
.disMsgTempl_bgg {
    background: #fff !important;
    border-radius: 0 !important;
    -moz-border-radius: 0 !important;
    -webkit-border-radius: 0 !important;
    -webkit-box-shadow: 0 0 10px rgba(86, 87, 85, 0.75);
    -moz-box-shadow: 0 0 10px rgba(86, 87, 85, 0.75);
    box-shadow: 0 0 10px rgba(86, 87, 85, 0.75);
}

.disMsgTempl_bgg div.dis-TL {
    background: none !important;
}

.disMsgTempl_bgg div.dis-TR {
    background: none !important;
}

.disMsgTempl_bgg div.dis-TC {
    background: none !important;
    overflow: visible !important;
    position: relative;
    padding: 0 !important;
    height: 5px !important;
}

.disMsgTempl_bgg div.dis-TC div.dis-btnClose {
    display: block;
    background: url("images/bgg/close.png") 50% 50% transparent no-repeat !important;
    float: none !important;
    width: 20px;
    height: 20px;
    margin-left: 0 !important;
    position: absolute !important;
    top: 10px;
    right: 2px;
}

.disMsgTempl_bgg div.dis-TC div.dis-btnClose-hover {
    background-position: 50% 50% !important;
}

.disMsgTempl_bgg div.dis-CL {
    background: none !important;
}

.disMsgTempl_bgg div.dis-CR {
    background: none !important;
}

.disMsgTempl_bgg div.dis-CC {
    background: none !important;
    border-width: 0px !important;
}

.disMsgTempl_bgg div.dis-CC div.dis-body {
    border-width: 0px !important;
    padding: 50px !important;
    color: #222 !important;
    font: 300 19px/1.3 "Roboto", sans-serif;
}

.disMsgTempl_bgg div.dis-CC div.dis-body .disMsgTitle {
    color: #000000;
    font-family: "Gotham Pro";
    font-size: 23px;
    padding-bottom: 10px;
    font-weight: 500;
}

.disMsgTempl_bgg div.dis-CC div.dis-body a {
}

.disMsgTempl_bgg div.dis-BL {
    background: none !important;
}

.disMsgTempl_bgg div.dis-BR {
    background: none !important;
}

.disMsgTempl_bgg div.dis-BC {
    background: none !important;
}

/* Красное(false) */
.disMsgTempl_bgg.disMsg_false div.dis-CC div.dis-body {
    color: red !important;
}

/* Зеленое(false) */
.disMsgTempl_bgg.disMsg_true div.dis-CC div.dis-body {
    color: green !important;
}

.disMsgTempl_bgg .modal-inner__message {
    margin: 0 !important;
}